Bug 836543 - VDB archives have Status empty
VDB archives have Status empty
Status: CLOSED CURRENTRELEASE
Product: JBoss Operations Network
Classification: JBoss
Component: Plugin -- SOA 5 (Show other bugs)
JON 3.1.1
i386 Linux
unspecified Severity low
: ---
: JON 3.1.1
Assigned To: Len DiMaggio
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-29 08:56 EDT by Pavel Kralik
Modified: 2013-09-11 07:02 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-11 07:02:42 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
DataServices status detail (132.80 KB, image/png)
2012-06-29 08:56 EDT, Pavel Kralik
no flags Details
SOA-P 5.3.0 VDB status missing (95.02 KB, image/png)
2012-08-22 08:52 EDT, Pavel Kralik
no flags Details
SOA-P 5.2.0 VDB status empty (131.65 KB, image/png)
2012-08-22 08:52 EDT, Pavel Kralik
no flags Details

  None (edit)
Description Pavel Kralik 2012-06-29 08:56:13 EDT
Created attachment 595300 [details]
DataServices status detail

Description of problem:

In SOA-P 5.3.0 server instance > Data Services > Virtual Databases deployed VDB archives have Status empty

Version-Release number of selected component (if applicable):

JON 3.1.0.GA
SOA-P 5.3.0.ER4

How reproducible:

Always

Steps to Reproduce:
1. Install JON server/agent/plugin packs
2. Inventory SOA-P 4.3.0.GA_CP05/5.3.0.ER4
3. Go to Inventory > JBoss AS Servers > SOA servername Data Services > Virtual Databases deployed VDB > ModeShape.1 click for details
  
Actual results:

Status:

Expected results:

Status: UP
Additional info:
Comment 1 Pavel Kralik 2012-08-22 08:47:30 EDT
SOA-P 5.2.0.GA/SOA-P 5.3.0.GA and JON 3.1.1.ER2:
  
https://brewweb.devel.redhat.com/buildinfo?buildID=228250

Status still empty.
Comment 2 Pavel Kralik 2012-08-22 08:52:02 EDT
Created attachment 606252 [details]
SOA-P 5.3.0 VDB status missing
Comment 3 Pavel Kralik 2012-08-22 08:52:49 EDT
Created attachment 606254 [details]
SOA-P 5.2.0 VDB status empty
Comment 4 Charles Crouch 2012-08-28 15:16:10 EDT
This looks to be SOA plugin related issue. Assigning to Len D. to determine when it needs to be addressed.
Comment 5 Pavel Kralik 2012-09-04 06:07:56 EDT
JON 3.1.1.CR1:
https://brewweb.devel.redhat.com/buildinfo?buildID=231258
fixed the bug for SOA-P 5.2.0/5.3.0.GA.

Note You need to log in before you can comment on or make changes to this bug.